## reflect-test 0.2

=== debian/changelog ===
reflect-test (0.2) jaunty; urgency=low

  * test build 2.

 -- joppu <joppu1@gmail.com>  Mon, 27 Dec 2010 00:56:40 +0200
