## reflect-test 0.3

=== debian/changelog ===
reflect-test (0.3) jaunty; urgency=low

  * test build 3.

 -- joppu <joppu1@gmail.com>  Mon, 27 Dec 2010 00:56:40 +0200
