## reflect-test 0.6

=== debian/changelog ===
reflect-test (0.6) jaunty; urgency=low

  * test build 6.

 -- joppu <joppu1@gmail.com>  Wed, 29 Dec 2010 12:00:00 +0200
