## reflect-test 0.7

=== debian/changelog ===
reflect-test (0.7) jaunty; urgency=low

  * test build 7.

 -- joppu <joppu1@gmail.com>  Wed, 29 Dec 2010 13:00:00 +0200
