## reflect-test 0.8

=== debian/changelog ===
reflect-test (0.8) jaunty; urgency=low

  * test build 8.

 -- joppu <joppu1@gmail.com>  Wed, 29 Dec 2010 13:00:00 +0200
