=== debian/control ===
--- 
+++ 
@@ -9,4 +9,15 @@
 Architecture: all
 Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
 Description: Reflect TEST BUILD
-
+XSBC-Maemo-Display-Name: Reflect Theme TEST BUILD
+XSBC-Bugtracker: https://garage.maemo.org/projects/joppu-themes/
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlw
+ SFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoA
+ AAFESURBVGiB7dmxSsNQFMbx717PIvgCFjJ0yOrYoaAITr5KOmQKCJ0LglOGvkVfoSAIDg4d
+ XDsWdC8Fl9zvOBWcqjbD8cr5TSHT9+cSMtygqshZtB7QlwdY8wBrHmAt+wDZP9R1PSbZABgB
+ GNhNOugNwEuM8aFt22cACKqKyWRyB2CGfE6EAKbz+fw+VFU1JvmEfMbvMcZ4KV3XNchvPABE
+ ko2QHFkv6WEkJP/qB/sTAyFpPaIXD7DmAdYkpWS9oZf8T8ADjMl2u7Xe0Ev+J+ABxvIP8B+Z
+ MQ+w9i8CdgDOrIccaScppRWAK+slR1qJqi5UNcuAEMIiAIhlWS4BXBvv+a3H9Xp9I6rK4XB4
+ G2OchRBqACfWy76RVLUlOVVVhq/XrEVRnIrIBYBzu30HvXdd97rZbD72L4LfExvzAGseYM0D
+ rH0CERyZx8Kesw0AAAAASUVORK5CYII=
