## reflect-test 1.0

=== debian/changelog ===
reflect-test (1.0) jaunty; urgency=low

  * test build 10.

 -- joppu <joppu1@gmail.com>  Thu, 30 Dec 2010 13:00:00 +0200
