## reflect-test 1.2

=== debian/changelog ===
reflect-test (1.2) jaunty; urgency=low

  * test build 12.

 -- joppu <joppu1@gmail.com>  Sun, 2 Dec 2010 13:00:00 +0200
